.ta-heading--h1-hp {
    font-weight: 300 !important;
}
@media (min-width: 768px) {
    .ta-heading--h1-hp {
        font-size: 100px !important;
    }
}

er--jumbotrontext .to-herobanner__first-block .ta-heading--h1-hp {
    padding-bottom: 3rem !important;
}

@media (min-width: 80rem) {
    .to-herobanner .ta-paragraph--body{
        font-size: 18px !important;
    }
}





